Roots Discourse

Sage 8.5.3 error in gulp build

gulp
sage8

#1

I am getting numerous errors for the styles (using Bootstrap 3.3.7), mixin error from_grid.scss and also messageFormatted: assets/styles/components/_wp-classes.scss
Error: Undefined variable: “$spacer”. I didnt seem to have this problem before so I am wondering if it has anything to do with using Bootstrap 3.3.7 ?
Thanks


#2

Sage 8.5.3 has Bootstrap 4.

If you want to use Bootstrap 3 you’ll need to downgrade to Sage 8.4.